com.h3c.util.snmp.constants

## Interface HpIcfFtrco

-     public interface HpIcfFtrco

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpFtrCoEntityDate` hpFtrCoEntityDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityDate(3)
    `static String` | `OID_hpFtrCoEntityDate_0` hpFtrCoEntityDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityDate(3).0
    `static String` | `OID_hpFtrCoEntityEntry` hpFtrCoEntityEntry : HpFtrcoEntityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1)
    `static String` | `OID_hpFtrCoEntityEntry_0` hpFtrCoEntityEntry.0 : HpFtrcoEntityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).0
    `static String` | `OID_hpFtrCoEntityName` hpFtrCoEntityName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityName(1)
    `static String` | `OID_hpFtrCoEntityName_0` hpFtrCoEntityName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityName(1).0
    `static String` | `OID_hpFtrCoEntityStatus` hpFtrCoEntityStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityStatus(4)
    `static String` | `OID_hpFtrCoEntityStatus_0` hpFtrCoEntityStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityStatus(4).0
    `static String` | `OID_hpFtrCoEntityTable` hpFtrCoEntityTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1)
    `static String` | `OID_hpFtrCoEntityTable_0` hpFtrCoEntityTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).0
    `static String` | `OID_hpFtrCoExpireApplication` hpFtrCoExpireApplication : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireApplication(9)
    `static String` | `OID_hpFtrCoExpireApplication_0` hpFtrCoExpireApplication.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireApplication(9).0
    `static String` | `OID_hpFtrCoExpireBoot` hpFtrCoExpireBoot : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireBoot(12)
    `static String` | `OID_hpFtrCoExpireBoot_0` hpFtrCoExpireBoot.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireBoot(12).0
    `static String` | `OID_hpFtrCoExpireDate` hpFtrCoExpireDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireDate(11)
    `static String` | `OID_hpFtrCoExpireDate_0` hpFtrCoExpireDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireDate(11).0
    `static String` | `OID_hpFtrCoExpireSlot` hpFtrCoExpireSlot : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireSlot(8)
    `static String` | `OID_hpFtrCoExpireSlot_0` hpFtrCoExpireSlot.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireSlot(8).0
    `static String` | `OID_hpFtrCoExpireVidDelete` hpFtrCoExpireVidDelete : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireVidDelete(10)
    `static String` | `OID_hpFtrCoExpireVidDelete_0` hpFtrCoExpireVidDelete.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireVidDelete(10).0
    `static String` | `OID_hpFtrCoRestrictEntry` hpFtrCoRestrictEntry : HpFtrcoRestrictSeq iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1)
    `static String` | `OID_hpFtrCoRestrictEntry_0` hpFtrCoRestrictEntry.0 : HpFtrcoRestrictSeq iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).0
    `static String` | `OID_hpFtrCoRestrictId` hpFtrCoRestrictId : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictId(1)
    `static String` | `OID_hpFtrCoRestrictId_0` hpFtrCoRestrictId.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictId(1).0
    `static String` | `OID_hpFtrCoRestrictIdParm` hpFtrCoRestrictIdParm : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIdParm(3)
    `static String` | `OID_hpFtrCoRestrictIdParm_0` hpFtrCoRestrictIdParm.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIdParm(3).0
    `static String` | `OID_hpFtrCoRestrictIndex` hpFtrCoRestrictIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIndex(2)
    `static String` | `OID_hpFtrCoRestrictIndex_0` hpFtrCoRestrictIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIndex(2).0
    `static String` | `OID_hpFtrCoRestrictionTable` hpFtrCoRestrictionTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2)
    `static String` | `OID_hpFtrCoRestrictionTable_0` hpFtrCoRestrictionTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).0
    `static String` | `OID_hpFtrCoRestrictMessage` hpFtrCoRestrictMessage : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictMessage(5)
    `static String` | `OID_hpFtrCoRestrictMessage_0` hpFtrCoRestrictMessage.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictMessage(5).0
    `static String` | `OID_hpFtrCoRestrictNextIndex` hpFtrCoRestrictNextIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoRestrictNextIndex(2)
    `static String` | `OID_hpFtrCoRestrictNextIndex_0` hpFtrCoRestrictNextIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoRestrictNextIndex(2).0
    `static String` | `OID_hpFtrCoRestrictPorts` hpFtrCoRestrictPorts : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictPorts(6)
    `static String` | `OID_hpFtrCoRestrictPorts_0` hpFtrCoRestrictPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictPorts(6).0
    `static String` | `OID_hpFtrCoRestrictStatus` hpFtrCoRestrictStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictStatus(4)
    `static String` | `OID_hpFtrCoRestrictStatus_0` hpFtrCoRestrictStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictStatus(4).0
    `static String` | `OID_hpFtrCoRestrictVlans` hpFtrCoRestrictVlans : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictVlans(7)
    `static String` | `OID_hpFtrCoRestrictVlans_0` hpFtrCoRestrictVlans.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictVlans(7).0
    `static String` | `OID_hpicfFtrCo` hpicfFtrCo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46)
    `static String` | `OID_hpicfFtrCo_0` hpicfFtrCo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).0
    `static String` | `OID_hpicfFtrcoObjects` hpicfFtrcoObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1)
    `static String` | `OID_hpicfFtrcoObjects_0` hpicfFtrcoObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFtrCo

          static final String OID_hpicfFtrCo

      hpicfFtrCo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46)
      See Also:
        Constant Field Values

    - #### OID_hpicfFtrCo_0

          static final String OID_hpicfFtrCo_0

      hpicfFtrCo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFtrcoObjects

          static final String OID_hpicfFtrcoObjects

      hpicfFtrcoObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFtrcoObjects_0

          static final String OID_hpicfFtrcoObjects_0

      hpicfFtrcoObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityTable

          static final String OID_hpFtrCoEntityTable

      hpFtrCoEntityTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityTable_0

          static final String OID_hpFtrCoEntityTable_0

      hpFtrCoEntityTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityEntry

          static final String OID_hpFtrCoEntityEntry

      hpFtrCoEntityEntry : HpFtrcoEntityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityEntry_0

          static final String OID_hpFtrCoEntityEntry_0

      hpFtrCoEntityEntry.0 : HpFtrcoEntityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityName

          static final String OID_hpFtrCoEntityName

      hpFtrCoEntityName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityName(1)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityName_0

          static final String OID_hpFtrCoEntityName_0

      hpFtrCoEntityName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityName(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictNextIndex

          static final String OID_hpFtrCoRestrictNextIndex

      hpFtrCoRestrictNextIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoRestrictNextIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictNextIndex_0

          static final String OID_hpFtrCoRestrictNextIndex_0

      hpFtrCoRestrictNextIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoRestrictNextIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityDate

          static final String OID_hpFtrCoEntityDate

      hpFtrCoEntityDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityDate(3)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityDate_0

          static final String OID_hpFtrCoEntityDate_0

      hpFtrCoEntityDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityDate(3).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityStatus

          static final String OID_hpFtrCoEntityStatus

      hpFtrCoEntityStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoEntityStatus_0

          static final String OID_hpFtrCoEntityStatus_0

      hpFtrCoEntityStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoEntityTable(1).hpFtrCoEntityEntry(1).hpFtrCoEntityStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictionTable

          static final String OID_hpFtrCoRestrictionTable

      hpFtrCoRestrictionTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictionTable_0

          static final String OID_hpFtrCoRestrictionTable_0

      hpFtrCoRestrictionTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictEntry

          static final String OID_hpFtrCoRestrictEntry

      hpFtrCoRestrictEntry : HpFtrcoRestrictSeq
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictEntry_0

          static final String OID_hpFtrCoRestrictEntry_0

      hpFtrCoRestrictEntry.0 : HpFtrcoRestrictSeq
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictId

          static final String OID_hpFtrCoRestrictId

      hpFtrCoRestrictId : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictId(1)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictId_0

          static final String OID_hpFtrCoRestrictId_0

      hpFtrCoRestrictId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictIndex

          static final String OID_hpFtrCoRestrictIndex

      hpFtrCoRestrictIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictIndex_0

          static final String OID_hpFtrCoRestrictIndex_0

      hpFtrCoRestrictIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictIdParm

          static final String OID_hpFtrCoRestrictIdParm

      hpFtrCoRestrictIdParm : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIdParm(3)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictIdParm_0

          static final String OID_hpFtrCoRestrictIdParm_0

      hpFtrCoRestrictIdParm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictIdParm(3).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictStatus

          static final String OID_hpFtrCoRestrictStatus

      hpFtrCoRestrictStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictStatus_0

          static final String OID_hpFtrCoRestrictStatus_0

      hpFtrCoRestrictStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictMessage

          static final String OID_hpFtrCoRestrictMessage

      hpFtrCoRestrictMessage : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictMessage(5)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictMessage_0

          static final String OID_hpFtrCoRestrictMessage_0

      hpFtrCoRestrictMessage.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictMessage(5).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictPorts

          static final String OID_hpFtrCoRestrictPorts

      hpFtrCoRestrictPorts : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictPorts(6)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictPorts_0

          static final String OID_hpFtrCoRestrictPorts_0

      hpFtrCoRestrictPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictPorts(6).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictVlans

          static final String OID_hpFtrCoRestrictVlans

      hpFtrCoRestrictVlans : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictVlans(7)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoRestrictVlans_0

          static final String OID_hpFtrCoRestrictVlans_0

      hpFtrCoRestrictVlans.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoRestrictVlans(7).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireSlot

          static final String OID_hpFtrCoExpireSlot

      hpFtrCoExpireSlot : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireSlot(8)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireSlot_0

          static final String OID_hpFtrCoExpireSlot_0

      hpFtrCoExpireSlot.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireSlot(8).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireApplication

          static final String OID_hpFtrCoExpireApplication

      hpFtrCoExpireApplication : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireApplication(9)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireApplication_0

          static final String OID_hpFtrCoExpireApplication_0

      hpFtrCoExpireApplication.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireApplication(9).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireVidDelete

          static final String OID_hpFtrCoExpireVidDelete

      hpFtrCoExpireVidDelete : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireVidDelete(10)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireVidDelete_0

          static final String OID_hpFtrCoExpireVidDelete_0

      hpFtrCoExpireVidDelete.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireVidDelete(10).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireDate

          static final String OID_hpFtrCoExpireDate

      hpFtrCoExpireDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireDate(11)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireDate_0

          static final String OID_hpFtrCoExpireDate_0

      hpFtrCoExpireDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireDate(11).0
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireBoot

          static final String OID_hpFtrCoExpireBoot

      hpFtrCoExpireBoot : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireBoot(12)
      See Also:
        Constant Field Values

    - #### OID_hpFtrCoExpireBoot_0

          static final String OID_hpFtrCoExpireBoot_0

      hpFtrCoExpireBoot.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfFtrCo(46).hpicfFtrcoObjects(1).hpFtrCoRestrictionTable(2).hpFtrCoRestrictEntry(1).hpFtrCoExpireBoot(12).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.